/*xe đang bán*/
#wrapper .list-cars {
    margin-top: 2rem;
}

.list-products {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.list-products:after {
    content: '';
    flex-basis: 23.5%;
}

.list-products .item {
    flex-basis: 23.5%;
    margin-bottom: 2.5rem;
    box-shadow: 1px 2px 5px rgba(88,88,88,.25);
    border-radius: 0 0 6px 0;
}
.info
{
    padding: 0 1rem 1rem 1rem;
}
.list-products .item:last-child {
    margin-bottom: 0;
}

.list-products .item .car {
    height: 54px;
    line-height: 2.6rem;
    overflow: hidden;
}

.list-products .img {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.list-products .img img {
    height: 186px;
    border-radius: 6px 0 0 0;
}

.list-products .img::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.list-products .img:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

.list-products .item:hover .car {
    text-decoration: underline;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

/*nút xem thêm*/
.btn-more {
    margin-top: 0.5rem;
}

/*youtube*/
.vide {
    position: relative;
}

.video-youtube {
    position: relative;
    background-color: #35363e;
    height: 380px;
}

.vide-bg {
    background-image: url(../images/video-bg.jpg);
    position: absolute;
    z-index: 0;
    inset: 0px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.75;
    top: 0;
    left: 0;
}

.vide-bg video {
    visibility: visible;
    margin: auto;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
}

.list-video {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    color: #fff;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.list-video .item {
    flex-basis: 23.5%;
}

.list-video .item-title {
    flex-basis: 100% !important;
}

.list-video .item img {
    border-radius: 5px 0px 0 0;
}

.list-video .item p {
    background: #f5f5f5;
    padding: 10px;
    border-radius: 0 0 5px 0px;
    display: block;
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 1.4em;
    min-height: 91px;
    color: var(--bcBlack);
}

.list-video .item a {
    display: inline-block;
    width: 100%;
}
.list-video .item a:hover {
   text-decoration: underline;
}
/*thông số phụ*/
.thong_so_phu
{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    border-top: 1px dotted #ccc;
    padding-top: 0.8em;
    margin-top: .5em;
    
}
.thong_so_phu li
{
    flex-basis: 49%;
    display: flex;
    font-size: .9em;
    color: #555;
    align-items: center;
    margin-bottom: 1em;
}
.thong_so_phu li span
{
    margin-right: .3em;
    font-size: 1.2em;
    color: #000;
}
/*slogan*/
.slogan {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 5rem 0;
}

.slogan .item {
    flex-basis: 32%;
    text-align: center;
}

.slogan i {
    font-size: 5rem;
}

.slogan h3 {
    font-size: 1.8rem;
    margin: 2rem 0 1.5rem;
    height: 48px;
    overflow: hidden;
}

/*dịch vụ*/
.service {
    background: var(--bcSite);
    padding: 3rem 0;
}

.service h2 {
    text-align: center;
    margin-bottom: 3rem;
}

.service .tab {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.service .tab .item {
    font-size: 1.8rem;
    flex-basis: 20%;
    background: var(--bcWhite);
    text-align: center;
    padding: 1.5rem 0;
    text-transform: capitalize;
    cursor: pointer;
    border-right: 1px solid var(--bcGray);
    -webkit-box-shadow: 0 0 12px 8px rgba(129, 129, 129, .06);
    box-shadow: 0 0 12px 8px rgba(129, 129, 129, .06);
}

.service .tab .item:last-child {
    border-right: none;
}

.service .tab .item:hover {
    background: var(--bcRed) !important;
    color: var(--bcWhite) !important;
}

.active-tab {
    background: var(--bcRed) !important;
    color: var(--bcWhite) !important;
}

.service .content {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 3rem;
}

.service .content .img, .service .content .box {
    flex-basis: 48%;
}

.service .content p {
    margin: 1.5rem 0;
}

.service h3 {
    font-size: 2rem;
    text-transform: uppercase;
}

.service .check-content {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.service .check-content .item {
    flex-basis: 48%;
    margin-bottom: 1rem;
}

.service .check-content .item i {
    color: var(--bcRed);
    margin-right: 0.5rem;
}

.content2, .content3, .content4, .content5 {
    display: none !important;
}

/*manager*/
.manager {
    padding: 3rem 0;
}

.manager h2 {
    text-align: center;
}

.slick-track {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.manager-slider {
    margin-right: -10px;
    margin-left: -10px;
}

.manager-slider .box .item {
    display: inline-block;
    width: 100%;
    padding: 1rem 1rem;
}

.manager-slider .box img {
    height: 300px;
    border-radius: 6px 0 0 0;
}

.manager-slider .box h3 {
    font-size: 1.8rem;
    line-height: 2.4rem;
    background: var(--bcFooter);
    color: var(--bcWhite);
    text-transform: capitalize;
    min-height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.5rem;
    text-align: center;
    border-radius: 0 0 6px 0;
}

.manager .slick-prev {
    left: 15px !important;
    z-index: 10;
}

.manager .slick-next {
    right: 15px !important;
    z-index: 10;
}

.manager .slick-prev, .slick-next {
    width: 30px !important;
    height: 30px !important;
}

.manager .slick-prev:before, .manager .slick-next:before {
    font-size: 30px !important;
}

/*các bước*/

.step {
    padding: 4rem 0;
    background-image: url(../images/bg-quy-trinh.jpg);
    background-size: cover;
    background-position: bottom;
    position: relative;
    z-index: 0;
}

.step::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 100%;
    display: block;
    z-index: -1;
}

.step h2 {
    text-align: center;
    display: inline-block;
    position: relative;
    width: 100%;
    margin-bottom: 4rem;
    color: var(--yellow);
}
.step h2::before
{
    content: "";
    width: 100%;
    height: 1px;
    background: none;
    position: absolute;
    left: 0;
    bottom: 0;
}
.step-list {
    margin: 3rem 0 0;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
}

.step-item {
    counter-increment: step;
    position: relative;
    flex-basis: 22%;
    text-align: center;
    color: #fff;
}

.step-item::before {
    content: counter(step, decimal-leading-zero);
    font-size: 80px;
    font-weight: 700;
    position: relative;
}

.step-item::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    display: block;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid #fff;
    width: 20px;
    height: 20px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #333 none;
}

*, ::after, ::before {
    box-sizing: border-box;
}

.step-title {
    font-size: 2rem;
    line-height: 2.6rem;
    font-weight: 700;
    margin: 2rem 0;
    text-transform: capitalize;
    color: var(--yellow);
}

/*tin tức*/

.news {
    padding: 3rem 0;
}

.news h2 {
    text-align: center;
    margin-bottom: 3rem;
}

.list-news {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.list-news:after {
    content: '';
    flex-basis: 23.5%;
}

.list-news .item {
    flex-basis: 23.5%;
    margin-bottom: 2.5rem;
    cursor: pointer;
}

.list-news .item h3 {
    margin: 1rem 0;
    color: var(--bcBlack);
}

.list-news .item .des p {
    color: var(--bcBlack);
}

.list-news .img {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.list-news .img img {
    height: 186px;
    border-radius: 6px 0 6px 0;
}

.list-news .img::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.list-news .img:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

.list-news .item:hover h3 {
    
    text-decoration: underline;
}

.list-news h3 {
    font-size: 1.6rem;
    margin: 0.8rem 0;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

@media only screen and (max-width: 1200px) {
    /*xe đang bán*/
    #wrapper .list-cars {
        margin-top: 0;
    }

    .list-cars {
        padding: 2rem 1.5rem;
    }

    /*video*/
    .vide .list-video {
        padding: 0 1.5rem;
    }

    .slogan {
        padding: 4rem 1.5rem;
    }

    /*service*/
    .service {
        padding: 3rem 1.5rem;
    }

    /*manager*/
    .manager {
        padding: 3rem 0.5rem;
    }

    .manager-slider {
        margin-right: 0;
        margin-left: 0;
    }

    /*step*/
    .step {
        padding: 4rem 1.5rem;
    }

    /*news*/
    .news {
        padding: 3rem 1.5rem;
    }
}

@media only screen and (max-width: 991px) {
    /*xe đang bán*/
    .list-products .img img {
        height: 160px;
    }

    .list-products .item .car {
        margin: 0.5rem 0;
    }

    /*slogan*/
    .slogan i {
        font-size: 4rem;
    }

    .slogan h3 {
        font-size: 1.6rem;
    }

    /*service*/
    .service .tab .item {
        font-size: 1.6rem;
    }

    .service .tab {
        display: flex;
        align-items: baseline;
        justify-content: space-between;
        flex-wrap: nowrap;
        overflow-x: auto;
        background: var(--bcWhite);
    }

    .service .tab .item {
        flex: 0 0 auto;
        padding: 1rem 2.5rem
    }

    .service h3 {
        font-size: 1.6rem;
    }

    /*step*/
    .step h2 {
        margin-bottom: 2rem;
    }

    .step-item::before {
        font-size: 60px;
    }

    .step-title {
        font-size: 1.6rem;
        line-height: 2.2rem;
        margin: 1.5rem 0;
    }

    /*manager*/
    .manager-slider .box h3 {
        font-size: 1.6rem;
        padding: 1rem;
        min-height: 70px;
    }

    .manager-slider .box img {
        height: 280px;
    }

    /*news*/
    .list-news .img img {
        height: 160px;
    }
    /*xe đang bán*/
    .list-products .item {
        flex-basis: 32%;
    }
}

@media only screen and (max-width: 768px) {
    

    /*video*/
    .video-youtube {
        height: 320px;
    }

    .list-video .item {
        flex-basis: 32%;
        margin-bottom: 1.5rem;
    }

    .list-video .item:last-child {
        display: none;
    }

    .list-video .item-title {
        margin-bottom: 0 !important;
    }

    .list-video .item p {
        font-size: 1.4rem;
    }

    .list-video .item p {
        min-height: 100px;
    }

    /*slogan*/
    .slogan {
        padding: 3rem 1.5rem;
    }

    .slogan .item {
        flex-basis: 31%;
    }

    .slogan p {
        text-align: justify;
    }

    /*service*/
    .service {
        padding: 2rem 1.5rem;
    }

    .service h2 {
        margin-bottom: 2rem;
    }

    .service .content {
        flex-direction: column-reverse;
        margin-top: 0;
    }

    .service .content .img, .service .content .box {
        flex-basis: 100%;
        width: 100%;
        margin-top: 1.5rem;
    }

    .service .content .box {
        flex-basis: 100%;
    }

    .service .tab .item {
        padding: 1rem 1.5rem;
    }

    /*manager*/
    .manager {
        padding: 2rem 0.5rem;
    }

    /*step*/
    .step {
        padding: 2rem 1.5rem;
    }

    .step-item::after {
        width: 18px;
        height: 18px;
    }

    .step-item::before {
        font-size: 50px;
    }

    /*news*/
    .news {
        padding: 2rem 1.5rem;
    }

    .news h2 {
        margin-bottom: 2rem;
    }

    .list-news .item {
        flex-basis: 32%;
    }

    .list-news .item:last-child {
        display: none;
    }
}
@media only screen and (max-width: 620px)
{
    .list-products .item {
        flex-basis: 49%;
    }
    .thong_so_phu li
    {
        font-size: .85em;
    }
}


@media only screen and (max-width: 576px) {
    /*xe đang bán*/
    .list-products .item {
        flex-basis: 48%;
        margin-bottom: 2rem;
    }

    /*video*/
    .video-youtube {
        height: 610px;
    }

    .list-video .item {
        flex-basis: 48%;
    }

    .list-video .item:last-child {
        display: block;
    }

    /*slogan*/
    .slogan {
        padding: 0 1.5rem;
    }

    .slogan .item {
        flex-basis: 100%;
        padding: 2rem 0;
        border-bottom: 1px dotted var(--bcGray2);
    }

    .slogan .item:last-child {
        margin-bottom: 0;
        border-bottom: none;
    }

    .slogan p {
        text-align: center;
    }

    /*manager*/
    .manager-slider .box .item {
        padding: 1rem 0.5rem;
    }

    .manager-slider .box img {
        height: 250px;
    }

    /*step*/
    .step-item {
        flex-basis: 48%;
        margin-bottom: 3rem;
    }

    .step-item:nth-child(3) {
        margin-bottom: 0;
    }

    .step-item:nth-child(4) {
        margin-bottom: 0;
    }

    .list-news .item {
        flex-basis: 48%;
    }

    .list-news .item:last-child {
        display: block;
    }

    .list-news .item:nth-child(3) {
        margin-bottom: 0;
    }

    .list-news .item:nth-child(4) {
        margin-bottom: 0;
    }

    /*news*/
    .list-news .item p {
        display: none;
    }

    .list-news .item {
        margin-bottom: 1.5rem;
    }

    .list-news .item h3 {
        font-size: 1.4rem;
        line-height: 2.2rem;
    }
}

@media only screen and (max-width: 480px) {
    /*xe đang bán*/
    .list-products .img img {
        height: 140px;
    }

    /*video*/
    .video-youtube {
        height: 530px;
    }

    .list-video .item p {
        min-height: 90px;
    }

    /*manager*/
    .manager h2 {
        margin-bottom: 1rem;
    }

    .manager-slider .box img {
        height: 200px;
    }

    /*step*/
    .step-list {
        margin: 2rem 0 0;
    }

    /*news*/
    .list-news .img img {
        height: 140px;
    }
}

@media only screen and (max-width: 420px) {
    /*xe đang bán*/
    .list-products .img img {
        height: 230px;
    }

    .list-products .item .car {
        margin: 0 0 0.5rem;
    }

    /*video*/
    .video-youtube {
        height: 465px;
    }

    .list-video .item p {
        min-height: 70px;
    }

    /*manager*/
    .manager {
        padding: 2rem 0.5rem 0;
    }

    .manager-slider .box img {
        height: 260px;
        object-fit: contain;
    }

    .manager-slider .box h3 {
        min-height: auto;
        background: var(--bcWhite);
        color: var(--bcBlack);
    }

    .manager-slider .box .item {
        padding: 1rem 0.5rem;
    }

    .manager .slick-prev:before, .slick-next:before {
        color: var(--bcGray2) !important;
    }

    .manager .slick-prev, .slick-next {
        top: 45% !important;
    }

    /*news*/
    .list-news .img img {
        height: 120px;
    }
    .list-products .item {
        flex-basis: 100%;
    }
    .thong_so_phu li {
        font-size: .9em;
    }
    .list-products .item .car
    {
        height: auto;
    }
}

@media only screen and (max-width: 375px) {
    /*xe đang bán*/
    .list-cars {
        padding: 2rem 1.5rem 1.5rem;
    }

    .list-products .img img {
        height: 190px;
    }

    .list-products .item {
        margin-bottom: 1.5rem;
    }

    .list-products .item .car {
        margin: 0;
    }

    /*video*/
    .video-youtube {
        height: 430px;
    }

    /*manager*/
    .manager h2 {
        margin-bottom: 0;
    }

    /*news*/
    .list-news .img img {
        height: 110px;
    }

    .list-news .item h3 {
        font-size: 1.4rem;
        margin: 0.5rem 0 0;
    }
}